### Loginpage


#### How to run the project 



```bash 

$- git clone https://gitlab.com/omrani.rihab/loginpage.git

$- cd loginpage/



php bin/console make:migration

php bin/console doctrine:migrations:migrate             

$- symfony serve -d 
```


